[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name=Session Menu
Name[ar]=قائمة الجلسة
Name[ast]=Menú de sesión
Name[bn]=সেশন মেনু
Name[ca]=Menú de sessió
Name[cs]=Nabídka relace
Name[da]=Sessionsmenu
Name[de]=Sitzungsmenü
Name[el]=Μενού συνεδρίας
Name[en_GB]=Session Menu
Name[es]=Menú de sesión
Name[eu]=Saioa menua
Name[fi]=Istuntovalikko
Name[fr]=Menu Session
Name[gl]=Menú de sesión
Name[hr]=Izbornik sesija
Name[hu]=Munkamenetmenü
Name[id]=Menu Sesi
Name[it]=Menu di sessione
Name[ja]=セッションメニュー
Name[kk]=Сессия мәзірі
Name[ko]=세션 메뉴
Name[lv]=Sesiju izvēlne
Name[ms]=Menu Sesi
Name[nb]=Øktmeny
Name[nl]=Sessiemenu
Name[pl]=Menu sesji
Name[pt]=Menu de sessão
Name[pt_BR]=Menu de sessão
Name[ro]=Meniul sesiunii
Name[ru]=Меню сеанса
Name[sk]=Ponuka sedenia
Name[sq]=Menu Sesioni
Name[sv]=Sessionsmeny
Name[te]=సెషన్
Name[tr]=Oturum Menüsü
Name[ug]=ئەڭگىمە تىزىملىكى
Name[uk]=Меню сеансу
Name[zh_CN]=会话菜单
Name[zh_TW]=工作階段選單
Comment=Shows a menu with options to lock the screen, suspend, shutdown, or log out
Comment[ast]=Amuesa un menú con opciones pa bloquiar la pantalla, suspender, apagar o zarrar sesión
Comment[bn]=একটি মেনু প্রদর্শন করে যাতে পর্দা আবদ্ধ, বাতিল, বন্ধ অথবা লগআউট অপশনসমূহ রয়েছে
Comment[ca]=Mostra un menú amb les opcions de blocar la pantalla, suspendre, aturar o sortir
Comment[cs]=Zobrazuje nabídku s možnostmi pro uzamknutí obrazovky, přejití do režimu spánku, vypnutí nebo odhlášení.
Comment[da]=Vis en menu med valgene at låse skærmen, hviletilstand, luk ned eller logud
Comment[de]=Zeigt Menü mit Optionen zum Bildschirmsperren, Standby, Herunterfahren oder Abmelden
Comment[el]=Εμφανίζει ένα μενού με επιλογή το κλείδωμα οθόνης, αναστολή, τερματισμό, ή αποσύνδεση
Comment[en_GB]=Shows a menu with options to lock the screen, suspend, shutdown, or log out
Comment[es]=Muestra un menú con opciones para bloquear la pantalla, suspender, apagar, o cerrar la sesión
Comment[eu]=Menu bat bistaratzen du pantaila blokeatu, sistema eseki, itzali edo saio ixteko aukerekin
Comment[fi]=Näyttää valikon, jonka kautta voit lukita ruudun, kirjautua ulos, sammuttaa koneen tai asettaa sen keskeytys- tai lepotilaan
Comment[fr]=Afficher un menu avec les options bloquer l'écran, suspendre, éteindre ou déconnexion.
Comment[gl]=Mostra un menú cas opcións de bloquear a pantalla, suspender, apagar ou saír da sesión
Comment[hr]=Prikazuje izbornik sa opcijama za zaključavanje zaslona, suspendiranje ili odjavu
Comment[hu]=A képernyő zárolása, felfüggesztés, leállítás vagy kijelentkezés
Comment[id]=Menampilkan menu dengan opsi untuk mengunci layar, suspensi, matikan, atau keluar
Comment[it]=Mostra un menu con cui bloccare lo schermo, sospendere, spegnere o uscire
Comment[ja]=画面をロック、サスペンド、電源を切る、またはログアウトなどのメニューを表示します。
Comment[kk]=Экранды бұғаттау, жүйені ұйықтату, сөндіру не одан шығу мәзірін көрсетеді
Comment[ko]=화면 잠금, 대기, 시스템 종료 혹은 로그아웃 하기위한 옵션을 메뉴로 보이기
Comment[lv]=Rāda izvēlni ar izvēli aizslēgt ekrānu, iemidzināt, izslēgt, vai atteikties
Comment[ms]=Menunjukkan menu dengan pilihan untuk mengunci skrin, menggantung, penutupan, atau daftar keluar
Comment[nb]=Viser en meny med valg for å låse skjermen, hvilemodus, dvalemodus, avslutte eller logge ut
Comment[nl]=Toont een menu met opties voor schermvergrendeling, pauzestand, afsluiten en afmelden
Comment[pl]=Wyświetla menu z poleceniami zarządzania sesją
Comment[pt]=Mostra um menu com opções para bloquear o ecrã, suspender, desligar ou sair da sessão
Comment[pt_BR]=Mostra um menu com opções para bloquear a tela, suspender, desligar ou encerrar sessão
Comment[ro]=Arată un meniu cu opțiuni de blocare a ecranului, suspendare, oprire ori ieșire din sesiune
Comment[ru]=Выводит меню, позволяющее заблокировать экран, перейти в ждущий режим или завершить работу
Comment[sk]=Zobrazuje ponuku s možnosťami pre uzamknutie obrazovky, prejdenia do režimu spánku, vypnutia a odhlásenia.
Comment[sq]=Shfaq një menu me mundësi kyçjeje të ekranit, pezullim, fikje, ose dalje
Comment[sv]=Visar en meny med alternativ för att låsa skärmen, försätta datorn i viloläge/vänteläge eller logga ut
Comment[tr]=İçinde ekranı kilitle, askıya al, kapat veya çıkış yap seçenekleri yer alan bir menü gösterir
Comment[ug]=ئېكران قۇلۇپلا، ئارام ئال، توكنى ئۇز ياكى تىزىمدىن چىق دېگەن تاللانمىلىرى بار تىزىملىكنى كۆرسەت
Comment[uk]=Відображає меню з опціями для блокування екрану, переходу в режим сну, вимикання, або завершення сеансу
Comment[zh_CN]=显示一个带锁屏、挂起、关机或注销选项的菜单
Comment[zh_TW]=顯示有鎖住畫面、暫停、關機、登出等選項的選單
Icon=xfce4-session
X-XFCE-Module=xfsm-logout-plugin
X-XFCE-Internal=FALSE
